@charset "UTF-8";
/* CSS Document */

html{ background-size:cover!important; background-repeat:repeat; background-position:bottom!important;
height:100%}
body{ font-family: 'Quicksand', sans-serif!important;
 margin:0 auto; text-align:center; width:100%
}
#header{ margin:0 auto; margin-top:20px; margin-bottom:20px; text-align:center}
#image1{ width:100%; height:400px; background-image:url(images/slide4.jpg); background-size:cover; margin-bottom:50px; margin-top:30px}
#image2{ width:100%; height:400px; background-image:url(images/slide1.jpg); background-size:cover; margin-bottom:50px; margin-top:30px}
#image3{ width:100%; height:200px; background-image:url(images/slide2.jpg); background-size:cover; margin-bottom:50px; margin-top:30px}
button{background:rgba(102,102,102,0); border:5px solid #64160d;color:#64160d; font-size:25px; font-weight:900; margin: 0 auto; padding:10px; margin-bottom:20px; border-radius:10px; clear:both!important;  font-family: 'Quicksand', sans-serif!important;;
}
button:hover{ background:#64160d; color:#fff}
p{ text-align:left; font-size:25px; color:#64160d; font-weight:200; padding:50px; margin:0 auto}

@media screen and (max-width: 680px) {.sorteggio img{max-width:350px!important}}